* {
 padding: 0;
 margin: 0;
}
body {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	color: #666666;
	font-size: 11px;
	background-image: url(res/back.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	letter-spacing: normal;
	word-spacing: normal;
	padding: 0;
	margin-top: 5;
	margin-right: 0;
	margin-bottom: 5;
	margin-left: 0;
	white-space: normal;
	background-color: #FFFFFF;
}
html {
	margin:0;
	padding:0;
	color:#000;
	}
ul {
	list-style-position: inside;
	margin-left: 2px;
	padding-left: 15px;
	list-style-type: disc;
	padding-top: 2px;
	padding-bottom: 2px;
}
ol {
	list-style-position: inside;
	margin-left: 2px;
	padding-left: 15px;
	list-style-type: decimal;
}
ol li {
	list-style-position: inside;
	padding-bottom: 5px;
	color: #006699;
}
#wrapper {
	width: 770px; height: 100%;
	margin: 0 auto;	
	text-align: left;
}
#mainbody {
	width : 600px;
	text-align: center;
	padding: 0;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	}
#mainbodycontact {
	width : 100%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
	#mainbodyleft {
	float:left;
	width:55%;
	margin-top: 25px;
	margin-left: 25px;
	}
	#mainbodyleft2 {
	float:left;
	width:90%;
	margin-top: 25px;
	margin-left: 50px;
	}
	#mainbodyleftcontact {
	float:left;
	width:50%;
	margin-top: 25px;
	margin-left: 20px;
	}
	#mainbodyright {
	float:right;
	width:35%;
	margin-top: 52px;
	text-align: right;
	}
	#mainbodyrightcontact {
	float:right;
	width:40%;
	margin-top: 25px;
	text-align: right;
	}
#topbar {
	height: 95px;
	width: 100%;
	background-image: url(topback.jpg);
		}
#header {
	height: 166px;
	width: 100%;
	background-image: url(res/2.jpg);
		}
#headerleft {
	width: 300px;
	float: left;
	height: 166px;
}
#headerright {
	width: 430px;
	float: right;
	text-align: right;
	height: 166px;
}
.linkborder {
	color : #465888;
	text-decoration : none;
	border: 2px solid #F2D300;
	}
.linkborder:hover {
	text-decoration : underline;
	border: 2px solid #FFFFFF;
}
a {
	color : #13375B;
	text-decoration : none;
}
a:hover {
	text-decoration : underline;
}
#l1 {
	float:left;
	width:45%;
	margin-bottom: 15px;
	}
#l2 {
	float:right;
	width:45%;
	margin-bottom: 15px;
	}
#l3 {
	float:none;
	width:100%;
	}
#footermain {
	clear:both;
	height: 30px;
	width: 100%;
	float: none;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 20px;
	margin: auto;
	}	
#footer {
	height: 30px;
	width: 94%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #C9C9C9;
	padding-top: 5px;
	margin-left: auto;
    margin-right: auto;
	}
#footer2 {
	height: 150px;
	width: 90%;
	}
#footer2left {
	width: 45%;
	float: left;
	text-align: left;
	}
#footer2right {
	width: 45%;
	float: right;
	text-align: right;
	}
.navy {
	color : #618FB5;
	font-family: "Tahoma", Verdana, Arial, sans-serif;
	}
	.navyhead {
	color : #465888;
	font-weight: bold;
	}
	.navyhead2 {
	color : #465888;
	font-weight: bolder;
	font-size: 14px;
	}
	.greyhead {
	color : #666666;
	font-weight: bold;
	}
	.grey {
	color : #585858;
	font-family: "Tahoma", Verdana, Arial, sans-serif;
	}
#rightside {
	width : 200px;
	padding : 10px;
	background-color: #E8E8E8;
	border: 1px solid #333333;
	margin-top: 0;
	margin-bottom: 10px;
	text-align: left;
	font-size: 11px;
	margin-left: auto;
	margin-right: 10px;
}
	#rightside h2 {
	font : bold 1.5em "Tahoma", verdana, Arial;
	color : #585858;
	background : transparent;
	margin-bottom : 4px;
	border-bottom : 1px solid #e3eaef;
}
#rightside p {
margin-top : 10px;
}
input, textarea {
	border : 1px solid #aaa;
	font-size: 11px;
	padding: 3px;
}
input:hover, textarea:hover {
	border : 1px solid #888;
	font-size: 11px;
	padding: 3px;
	background-color: #F9F9F9;
}
.required {
	color: #006699;
	font-size: 11px;
}
.red {
	color: #CC0000;
	font-size: 14px;
	font-weight: bold;
}
.captchaerror{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
}
#maptxt {
	width: 290px;
	padding: 5px;
	text-align: center;
		}
.mapborder {
	text-align: center;
	border: 1px solid #666666;
		}
p {
	margin-top: 1em;
	margin-bottom: 1em;
}
.slideshow {
	border: 1px solid #666666;
	background-color: #CCCCCC;
	height: 190px;
	width: 250px;
}
.slideshowborder {
	border: 1px solid #FFFFFF;
	height: 180px;
	width: 240px;
	margin: 5px;
}
.slideshowlink {
	text-decoration : none;
	border: 1px solid #FFFFFF;
}
.slideshowlink:hover {
	border: 1px solid #333333;
}
.slideshowtxt {
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.b {
	color : #FFF;
	text-decoration : none;
}
.b:hover {
	text-decoration : underline;
}

/* Commonly used to style page titles. */
h1 {
	font-size: 24px;
	color: #13375B;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 12px;
}
/* Commonly used to style section titles. */
h2 {
	font-size: 22px;
	color: #666;
	font-weight: bold;
	margin-bottom: 10px;
}
/* Commonly used to style section titles. */
h3 {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h4 {
	font-size: 18px;
	color: #D79600;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h5 {
	font-size: 20px;
	color: #4B4B4B;
	font-weight: bold;
	margin-bottom: 20px;
}
/* Commonly used to style section titles. */
h6 {
	font-size: 18px;
	color: #FF5C01;
}

hr {
	font-size: 18px;
	color: #999999;
	background-color: #999;
}

/* EUROHOME*/

#eurohomebox {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #CCC;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}


/* FOOTER */

#footer {
	height: 80px;
	clear: both;
	font-size: 11px;
	width: 100%;
	color: #FFFFFF;
	background-color: #13375B;
	position: absolute;
	bottom:0px;
	text-align: right;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFC521;

}
#footer_right {
	width: 35%;
	float: right;
	padding-top: 20px;
	padding-right: 20px;
}
#footer_left {
	width: 35%;
	float: left;
	text-align: left;
	padding-top: 35px;
	padding-left: 45px;
}

/* HOLDING */

#holdingtext1 {

}
